﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.24720.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "ClassPedidos", "ClassPedidos\ClassPedidos.pyproj", "{C0E1A72B-62F6-4DFA-8A92-DCC100C399BE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C0E1A72B-62F6-4DFA-8A92-DCC100C399BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0E1A72B-62F6-4DFA-8A92-DCC100C399BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
